# translation of kfile_wav.po to Ukrainian
# Copyright (C) 2002, 2004 Free Software Foundation, Inc.
# Andriy Rysin <rysin@kde.org>, 2002.
# Ivan Petrouchtchak <iip@telus.net>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_wav\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:55+0200\n"
"PO-Revision-Date: 2004-10-14 10:26+0000\n"
"Last-Translator: Ivan Petrouchtchak <iip@telus.net>\n"
"Language-Team: Ukrainian\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"
"Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n%"
"10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"

#: kfile_wav.cpp:55
msgid "Technical Details"
msgstr "Технічні подробиці"

#: kfile_wav.cpp:59
msgid "Sample Size"
msgstr "Розмір вибірки"

#: kfile_wav.cpp:60
msgid " bits"
msgstr " бітів"

#: kfile_wav.cpp:62
msgid "Sample Rate"
msgstr "Частота вибірки"

#: kfile_wav.cpp:63
msgid " Hz"
msgstr " Гц"

#: kfile_wav.cpp:65
msgid "Channels"
msgstr "Канали"

#: kfile_wav.cpp:67
msgid "Length"
msgstr "Довжина"
